*, html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
}

html {
    scroll-behavior: smooth;
    }
:root{
    --theme-yFFEE00:#FFEE00;
    --theme-syCEC225:#CEC225;
    --txt-b0034AD:#0034AD;
    --theme-font:'Rubik', sans-serif;
    --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --animation-duration: 1s;
}
a:hover{
    color: unset;
}
.btn-primary {
    background-color: #0034AD !important;
    color: #ffffff !important;
    border: 3px solid #102F78 !important;
    border-top: 0px solid #102f78 !important;
}
.btn-primary:hover {
    /* background-color: #FFEC00 !important; */
    color: var(--theme-yFFEE00) !important;
    /* border: 3px solid #CEC225 !important; */
    /* border-top: 0px solid #000 !important; */
}
.btn-secondary {
    background-color: var(--theme-yFFEE00) !important;
    border: 3px solid var(--theme-syCEC225)!important;
    border-top: 0px solid #000 !important;
    color: #353535 !important;
}
.btn-secondary:hover {
    background-color: #0034AD !important;
    color: #ffffff !important;
    border: 3px solid #102F78 !important;
    border-top: 0px solid #102f78 !important;
}
.btn-outline-primary {
    color: #0034AD !important;
    border: 1px solid #0034AD !important;
}
.btn-outline-primary:hover {
    background-color: #0034AD !important;
    color: var(--theme-yFFEE00) !important;
}
.btn-light {
    background-color: #ffffff !important;
    border: 3px solid #B1B1B1 !important;
    color: #353535 !important;
    border-top: 0px solid #B1B1B1 !important;
}
.btn-light:hover {
    background-color: var(--theme-yFFEE00) !important;
    color: #0034AD !important;
    border: 3px solid var(--theme-syCEC225) !important;
    border-top: 0px solid #000 !important;
}
.btn-outline-light {
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    box-shadow: none;
}
.btn-outline-light:hover {
    background-color: #0034AD !important;
    color: var(--theme-yFFEE00) !important;
}

.btn-dark {
    background-color: #000000 !important;
    border: none !important;
    color: #ffffff !important;
}

.btn-outline-dark {
    color: #000000 !important;
    border: 1px solid #000000 !important;
    box-shadow: none;
}
.btn-outline-dark:hover {
    background-color: #0034AD !important;
    color: var(--theme-yFFEE00) !important;
}

.btn-purple {
    background-color: #E51B21 !important;
    color: #ffffff !important;
    border: 3px solid #B12428 !important;
    border-top: 0px solid #B12428 !important;
}
.btn-purple:hover {
    background-color: #B12428 !important;
    color: #ffffff !important;
    border: 3px solid #E51B21 !important;
    border-top: 0px solid #E51B21 !important;
}

.btn-buy-now {
    background-color: #4F2A86 !important;
    color: #ffffff !important;
    border: 3px solid #7652AC !important;
    border-top: 0px solid #7652AC !important;
}
.btn-buy-now:hover {
    background-color: #7652AC !important;
    color: #ffffff !important;
    border: 3px solid #4F2A86 !important;
    border-top: 0px solid #4F2A86 !important;
}

.btn-green {
    background-color: #2CA948 !important;
    color: #ffffff !important;
    border: 3px solid #367243 !important;
    border-top: 0px solid #367243 !important;
}
.btn-green:hover {
    background-color: #264f2f !important;
    color: #ffffff !important;
    border: 3px solid #367243 !important;
    border-top: 0px solid #367243 !important;
}

.btn-red {
    background-color: #E51B21 !important;
    color: #ffffff !important;
    border: 3px solid #B12428 !important;
    border-top: 0px solid #B12428 !important;
    display: flex;
    justify-content: center;
}
.btn-red:hover {
    background-color: #b8151a !important;
    color: #ffffff !important;
    border: 3px solid #B12428 !important;
    border-top: 0px solid #B12428 !important;
}

.grey-bg {
    background-color: grey;
    padding: 40px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
[data-match-height]{
	display: inline-block;
	vertical-align: top;
	line-height: 22px;
}
.common-line-2 {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* Owl Dots and nav CSS */
.owl-nav button {
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: white !important;
    border-radius: 100% !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 0px solid black !important;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.075);
}
.owl-nav button.owl-prev {
    left: -55px;
}
.owl-nav button.owl-next {
    right: -55px;
}
.owl-nav button span {
    font-size: 70px;
    position: relative;
    top: -5px;
}
.owl-nav button:focus {
    outline: none;
}
.owl-dots {
    text-align: center;
    padding-top: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.owl-dots button.owl-dot span{
    width: 15px !important;
    height: 15px !important;
    background-color: #ffffff !important;
    border: 2px solid #fff;
}
.owl-dots button.owl-dot.active span {
    background-color: #0034AD !important;
}
.owl-dots button.owl-dot:focus {
    outline: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    /* background: none !important; */
}
/* Back to top button */

/* .btt {
    display: inline-block;
    background-color: #0034AD;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
}
.btt::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    line-height: 50px;
    color: #fff;
}
.btt:hover {
    cursor: pointer;
    background-color: #333;
}
.btt:active {
    background-color: #555;
}
.btt.show {
    opacity: 1;
    visibility: visible;
} */

.inquiry-btn {
    position: fixed;
    bottom: 5%;
    left: 3%;
    float: left;
    text-align: left;
    z-index: 99;
}

/* Header CSS */
header, .header, .fixed {
    /* height: 90px; */
    height: 150px;
}

.fixed {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    transition: 0.2s ease-in;
    background-color: var(--theme-yFFEE00) !important;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 36%);
    z-index: 9999;
}
/* .navbar-brand {
    display: block;
    height: 100%;
    width: 150px;
}
.navbar-brand img {
    position: absolute;
    top: -20px;
    z-index: 100;
} */

/* Old UI */
/* .navbar-nav .nav-item .nav-link {
    color: #000000;
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    padding: 8px 12px;
    margin: 0 3px;
}
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    background-color: #0034AD;
    color: var(--theme-yFFEE00);
    border-radius: 5px;
} */

.navbar-nav .nav-item .nav-link {
    color: #000000;
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    padding: 8px;
    margin: 0 3px;
}
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    color: #0034AD;
}

.navbar-collapse.show {
    background: #fff;
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 150px;
    left: 0;
    z-index: 99;
    padding: 0px 15px 100px 15px;
    transition: all 0.4s ease-in 0s;
}
.navbar-collapse.collapsing {
    transition: none !important;
}

.navbar-toggler {
    padding: 0.25rem 0;
    border: 0px solid transparent;
    outline: none !important;
    box-shadow: none !important;
}

.user-name {
    margin-right: 10px;
}
.user-name h5 {
    text-align: right;
    margin-bottom: 5px;
}
.user-name p {
    font-size: 12px;
}
.User-area {
    width: 45px;
    height: 45px;
    position: relative;
    cursor: pointer;
}
.User-area > .User-avtar {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 12px -5px #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.User-area > .User-avtar > img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

.User-Dropdown {
    display: none;
    position: absolute;
    border-radius: 7px;
    background: #fff;
    box-shadow: 0px 0px 8px rgba(214, 214, 214, 0.78);
    list-style: none;
    padding: 0 10px;
    width: 160px;
    margin: 0;
    top: 70px;
    right: -9%;
    z-index: 10;
}
.User-Dropdown:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    right: 0px;
    box-sizing: border-box;
    border: 7px solid black;
    border-color: transparent transparent #ffffff #ffffff;
    transform-origin: 0 0;
    transform: rotate(135deg);
    box-shadow: -3px 3px 3px -3px rgba(214, 214, 214, 0.78);
}
.User-Dropdown.U-open {
    display: block;
}
.User-Dropdown > li {
    padding: 0px;
    line-height: 47px;
    border-bottom: 1px solid rgba(215, 215, 215, 0.17);
}
.User-Dropdown > li:last-child {
    border-bottom: 0px;
}
.User-Dropdown > li > a {
    font-size: 13px;
    padding: 15px 25px 16px 10px;
    text-decoration: none;
    color: #000000;
    transition: all 0.2s ease-out;
}
.User-Dropdown > li:before {
    content: "";
    width: 0px;
    height: 40px;
    position: absolute;
    background: #0034AD;
    margin-top: 4px;
    border-radius: 0 1px 1px 0;
    left: 0px;
    transition: all 0.2s ease;
}
.User-Dropdown > li:hover:before {
    width: 5px;
    border-radius: 30px;
}
.User-Dropdown > li a:hover {
    margin-left: 5px;
    color: #0034AD;
}
.User-Dropdown > li img {
    margin-right: 5px;
}
.User-Dropdown .user-name {
    display: none;
}

.arrow-top {
    position: absolute;
}
.arrow-top:before {
    bottom: 100%;
    left: 20%;
    content: " ";
    height: 0;
    width: 0;
    margin-left: -10px;
    position: absolute;
    pointer-events: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 13px solid #0034AD;
}

/* Drop down nav CSS */
/* .dropdown-menu {
    box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.1);
} */
.dropdown-menu.arrow-top {
    margin-top: 15px;
}
.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute !important;
    left: 100%;
    top: -7px;
    z-index: 999;
}
.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}
@media screen and (min-width:1200px) {

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
    top: 0px;
    /* height: 100%; */
}
}
.dropdown-menu .dropdown-submenu img {
    height: 198px;
    object-fit: contain;
}

.dropdown-menu {
    padding: 0;
    border: none;
}

.dropdown-menu li .dropdown-item{
    padding: 7px 1rem;
}

.dropdown-menu.arrow-top > li > .dropdown-item:focus,
.dropdown-menu.arrow-top > li > .dropdown-item:hover,
.dropdown-menu.arrow-top > li > .dropdown-item.active {
    background-color: #E51B21 !important;
    color: #ffffff;
}

.dropdown-menu.arrow-top > li {
    border-bottom: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    border-top: 1px solid transparent;
    position: relative;
}
.dropdown-menu.arrow-top > li:last-child {
    border-bottom: 1px solid transparent;
}

.dropdown-submenu > li {
    border-right: 1px solid #E3E3E3;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.dropdown-submenu > li:hover {
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    border-right: 1px solid transparent;
}
.dropdown-submenu > li:first-child:hover {
    border-top: 1px solid transparent;
}
/* .dropdown-submenu > li:last-child:hover {
    border-bottom: 1px solid transparent;
} */

.dropdown-submenu .dropdown-submenu > li {
    border: none !important;
}

.dropdown-submenu .dropdown-item {
    color: #898989;
}
.dropdown-submenu > li > .dropdown-item:focus,
.dropdown-submenu > li > .dropdown-item:hover {
    background-color: transparent;
    color: #000000;
}

@media only screen and (max-width: 991px) {
    .user-name {
        display: none;
    }
    .User-Dropdown .user-name {
        display: block;
    }
}

/* Home page CSS */
.banner-section .item
{
    /*height: 650px;*/
}
.banner-section .item img{
    width: 100%;
    height: 100%;
    /* object-fit: cover;
    object-position: center; */
}
.banner-section .item .owl-btn-grp {
    position: absolute;
    bottom: 10%;
    width: 70%;
    margin: 0 auto;
    display: flex;
    left: 20%;
    justify-content: space-between;
}
.banner-section .item .owl-btn-grp .btn {
    height: fit-content;
    width: 220px;
}

.banner-section .owl-nav button {
    /* color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); */
    width: 40px;
    height: 40px;
    background: white !important;
    border-radius: 100% !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 0px solid black !important;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.075);
}
.banner-section .owl-nav button.owl-prev {
    left: 0;
}
.banner-section .owl-nav button.owl-next {
    right: 0;
}

.banner-section .owl-nav button span {
    font-size: 35px;
    color: var(--txt-b0034AD);
    margin-top: 6px;
}
/* .banner-section .owl-nav button span:hover {
    font-size: 25px;
} */
.banner-section .owl-nav button:focus {
    outline: none;
}
.banner-section .owl-dots {
    text-align: center;
    padding-top: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.banner-section .owl-dots button.owl-dot span{
    width: 15px !important;
    height: 15px !important;
    background-color: #ffffff !important;
    border: 2px solid #fff;
}
.banner-section .owl-dots button.owl-dot.active span {
    background-color: #0034AD !important;
}
.banner-section .owl-dots button.owl-dot:focus {
    outline: none;
}

/* Company Detail Section */
.company-details-section {
    padding: 50px 0;
}
.company-details-section .company-detail-block {
    position: relative;
    /* padding: 10px; */
}
.company-details-section .company-detail-block .company-detail {
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.test:hover {
    /* border-bottom-left-radius: 65px;
    border-bottom-right-radius: 65px;
    border-bottom: 40px; */
    /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
    /* transform: scale(.9);
    transition: 0.6s all ease-in-out; */
}
.company-detail-block:hover .company-detail{
    transform: scale(.9);
    transition: 0.5s all ease-in-out;
}
.company-details-section .company-detail-block .company-detail img {
    width: 56px;
    height: 56px;
    object-fit: contain;
}
.company-details-section .company-detail-block .company-detail .company-title {
    color: #0034AD;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 10px 5px;
}
.company-details-section .company-detail-block .company-detail .company-txt {
    color: #0034AD;
    font-size: 12px;
    font-weight: 500;
    padding: 0 10px;
}

/* Newly Launched Section */
.launched-section .section-title {
    text-align: center;
    padding: 15px;
    font-size: 34px;
    font-weight: 500;
}

.launched-section .btn {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 180px;
    margin: auto;
}
.launched-img-section img{
    width: 100%;
     /* height: 35rem; */
}
.launched-img-section img{
    /* position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    min-width: 100%;
    width: 100%;
    min-height: 100%; */
    /* width: 100%;
    height: 100%; */
    /* object-fit: cover;
    object-position: top; */
}
.xzoom-gallery{margin-top:10px;}
.xzoom{margin-top:40px;}
/* Distributor Section */
.distributor-section {
    background-image: url('../assets/images/distributor-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 40px 0;
}

.distributor-section .distributor-img {
    background-color: #D19844;
    border-radius: 24px;
}

.distributor-section .section-title {
    padding: 15px 0;
    font-size: 38px;
    font-weight: 500;
    color: #ffffff;
}
.distributor-section p {
    color: #ffffff;
    font-size: 16px;
}
.distributor-btn-grp .btn {
    width: 250px;
    box-shadow: none;
}

/* Best Selling Section */
.best-selling-section .best-selling-block {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    text-align: center;
}
.best-selling-section .section-title {
    color: var(--theme-yFFEE00);
    padding: 15px 0;
    text-align: center;
    font-size: 38px;
    font-weight: 500;
}
.best-selling-section .btn {
    width: 180px;
}

/* Our Story Section */
.our-story-section {
    /* background-image: url('../assets/images/our-story-bg.png'); */
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    padding: 40px 0;
}
.our-story-section .section-title {
    color: #0034AD;
    font-size: 38px;
    font-weight: 500;
    padding: 15px 0;
}
.our-story-section .our-stroy-block {
    padding-top: 100px;
}

/* All Prooducts Section */
.products-section {
    padding: 40px 0;
    /* background: #F1EDBA; */
}
/* .products-section.cristos {
    background: radial-gradient(154.33% 32.12% at 50% 67.88%, #F1AC34 0%, #FFB668 57.44%);
}
.products-section.waffers {
    background: radial-gradient(154.33% 32.12% at 50% 67.88%, #2B8CC5 0%, #0F6699 42.71%);
}
.products-section.corn-snacks {
    background: linear-gradient(180deg, #F9EECE 35.76%, #C38A0D 70.55%);
}
.products-section.namkeen {
    background: linear-gradient(179.23deg, #B6302E 0.65%, #FFED21 65.98%, #AACA51 97.72%);
}
.products-section.box-range {
    background: linear-gradient(179.23deg, #B0CF39 0.65%, #A1BC47 62.52%, #4C4D9F 69.76%);
}
.products-section.snacks-pellets {
    background: conic-gradient(from 180deg at 50% 55.81%, #F9D74F -0.37deg, #DC4431 153.75deg, #C0D430 201.95deg, #F9D74F 359.63deg, #DC4431 513.75deg);
}
.products-section.flour {
    background: linear-gradient(180deg, #EDE881 9.32%, #D7DCE2 56.1%, #EDE881 99.9%);
}
.products-section.papad {
    background: conic-gradient(from 180deg at 50% 50%, #FFF200 -154.89deg, #F9D12F 2.48deg, #C81D23 148.2deg, #FFF200 205.11deg, #F9D12F 362.48deg);
}
.products-section.spices {
    background: linear-gradient(180deg, #F2F2F2 -0.18%, #DCBF42 100.88%);
} */

.products-section .section-title {
    color: #000000;
    font-size: 38px;
    font-weight: 500;
    padding: 15px 0;
}
.products-section .nav-tabs {
    /* border: 1px solid #000000;
    width: 100%;
    border-radius: 25px;
    flex-wrap: nowrap; */
    /* overflow: scroll; */
    border: 0;
}

.products-section .nav-tabs .nav-item.show .nav-link,
.products-section .nav-tabs .nav-link.active,
.products-section .nav-tabs .nav-link:hover {
    /* color: #ffffff;
    background-color: #000000; */
    /* border-color: #000000; */
    /* border-radius: 25px; */
    border: none !important;
    outline: none !important;
    text-align: center;
    display: block;
    cursor: pointer;
    color: #000000;
    border-bottom: 1px solid #000000 !important;
    background: transparent;
}
.products-section .nav-link {
    color: #000000;
    /* height: 100%; */
    /* border-radius: 25px !important; */
    /* white-space: nowrap; */
    border: none
}
.products-block {
    padding: 5% 0 4% 0;
    text-align: center;
}
.products-block .product-img img:first-child{
    width: 75%;
    margin: auto;
    z-index: 1;
    position: relative;
}
.products-block .product-img img:last-child{
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    z-index: 0;
    width: 80%;
    margin: auto;
}
.products-block .product-title {
    font-size: 22px;
    text-transform: uppercase;
    color: #000000;
    padding: 5px 15px 0px;
    margin-top: 25px;
}
.products-block .owl-dots {
    bottom: -110px;
}

/* .products-block .owl-carousel.owl-drag .owl-item {
    margin-right: 0px !important;
    margin-left: 26px;
} */
/* What's New Section */
.what-new-section {
    /* padding: 40px 0; */
}
.what-new-section .section-title {
    color: #0034AD;
    font-size: 38px;
    font-weight: 500;
    padding: 15px 0;
}

.new-block .new-text-block {
    position: absolute;
    bottom: 0;
    background: linear-gradient(0deg, #000000, transparent);
    color: #ffffff;
    padding: 10px 15px;
}

.new-block .new-text-block .new-time-stamp {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.new-block .new-time-stamp p {
    margin-bottom: 0;
}
.new-block .new-time-stamp .fa {
    margin: 0 10px;
    font-size: 8px;
}
.new-block .new-title {
    font-size: 30px;
    font-weight: 500;
    line-height: normal;
    color: #ffffff;
    margin-bottom: 10px;
}

.news-event-img{
    height: 450px;
}
.news-event-img img{
    height: 100%;
    object-fit: cover;
}

/* Footer CSS */
.footer {
    background-color: var(--theme-yFFEE00) !important;
    padding: 70px 0px;
    /* text-align: center; */
}
/* .footer .quick-links ul {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 70%;
    margin: 15px auto;
}
.footer .quick-links ul li {
    margin: 10px 0;
}
.footer .quick-links ul li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 0 20px;
    color: #000000;
}
.footer .quick-links ul li a:hover {
    color:var(--txt-b0034AD)
} */
.copyrights {
    border-top: 1px solid #000000;
    background-color: var(--theme-yFFEE00) !important;
    color: #000000;
    padding: 10px;
    font-weight: 500;
}

@media (min-width: 1440px) and (max-width:2560px) {
    html, body {
        width: 100% !important;
        margin: 0 auto !important;
        display: block !important;
        /* height: 100% !important; */
        overflow-x: hidden !important;
        position: relative;
        padding: 0 !important;
    }
}

@media (min-width: 2561px) and (max-width: 80000000px) {
    html, body {
        position: relative;
        width: 1920px !important;
        margin: 0 auto !important;
        overflow-x: hidden !important;
        -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
        -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
    }
    header, .header {
        width: 1920px !important;
        position: relative !important;
    }
}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1279px) {
    .launched-img-section{
        /* height: 27rem; */
    }
}

@media only screen and (max-width: 620px) {
    .owl-nav button.owl-next {
        right: 0px !important;
    }
    .owl-nav button.owl-prev {
        left: 0px;
    }
}
@media only screen and (min-width:768px) and (max-width: 850px) {
    .owl-nav button.owl-prev {
        left: 0px;
    }
    .owl-nav button.owl-next {
        right: -0px;
    }
    .company-details-section .company-detail-block .company-detail .company-title{
        font-size: 20px;
    }
}
@media only screen and (min-width:992px) and (max-width: 1100px) {
    .owl-nav button.owl-prev {
        left: -28px;
    }
    .owl-nav button.owl-next {
        right: -31px;
    }
}
@media only screen and (max-width: 768px) {
    .banner-section .item{
        /* height: 300px; */
    }
    .banner-section .item .owl-btn-grp {
        bottom: 15%;
    }
}
@media only screen and (max-width: 767.98px) {
    .banner-section .owl-nav button,.owl-nav button{
        width: 26px;
        height: 26px;
    }
    .slick-arrow{
        font-size: 16px !important;
    }
    .launched-section .btn {
        bottom: 11px;
        width: 107px;
    }
    .company-details-section .company-detail-block .company-detail img{
        width: 45px;
        height: 45px;
        margin-top:-5px;
    }
    .company-details-section .company-detail-block .company-detail .company-title{
        margin-top: 6px;
    }
}
@media only screen and (max-width: 375px) {
    .company-details-section .company-detail-block .company-detail .company-title {
        padding: 0px !important;
    }
    .company-details-section .company-detail-block .company-detail .company-txt {
        font-size: 7px !important;
    }
}
@media only screen and (min-width:425px) and (max-width: 540px) {
    .company-details-section .company-detail-block .company-detail .company-title {
        font-size: 12px;
        font-weight: bold;
        padding: 8px 9px 1px;
    }
    .company-details-section .company-detail-block .company-detail .company-txt {
        font-size: 9px;
        padding: 5px;
    }
}
@media only screen and (max-width: 425px) {
    .company-details-section .company-detail-block .company-detail .company-title {
        font-size: 12px;
        font-weight: bold;
        padding: 4px 9px 1px;
    }
    .company-details-section .company-detail-block .company-detail .company-txt {
        font-size: 9px;
        padding: 0px;
    }
}
@media only screen and (max-width: 991px) {
    .company-details-section {
        padding: 40px 0;
    }

    .best-selling-section .best-selling-block {
        top: 0;
    }
    .best-selling-section .section-title {
        padding: 15px 0 0;
        font-size: 32px;
    }
    .our-story-section {
        padding: 0px 0;
    }

    .products-tab.nav-tabs-dropdown,
    .nav-tabs-dropdown {
        /* border: 1px solid #000000;
        border-radius: 25px; */
        overflow: hidden;
        position: relative;
        flex-wrap: wrap;
        /* background: #F1EDBA; */
    }
    /* .products-tab.nav-tabs-dropdown::after,
    .nav-tabs-dropdown::after {
        content: "\f107";
        font-family: FontAwesome;
        position: absolute;
        top: 8px;
        right: 15px;
        z-index: 2;
        pointer-events: none;
        color: #ffffff;
    } */
    .products-tab.nav-tabs-dropdown.open a,
    .nav-tabs-dropdown.open a {
        position: relative;
        display: block;
    }
    .products-tab.nav-tabs-dropdown.open > li > a.active,
    .nav-tabs-dropdown.open > li > a.active {
        /* background-color: #000000; */
    }
    .products-tab.nav-tabs-dropdown li,
    .nav-tabs-dropdown li {
        display: block;
        padding: 0;
        vertical-align: bottom;
    }
    .products-tab.nav-tabs-dropdown > li > a,
    .nav-tabs-dropdown > li > a {
        /* position: absolute; */
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        border-color: transparent;
    }
    .products-tab.nav-tabs-dropdown > li > a:focus,
    .nav-tabs-dropdown > li > a:focus,
    .products-tab.nav-tabs-dropdown > li > a:hover,
    .nav-tabs-dropdown > li > a:hover,
    .products-tab.nav-tabs-dropdown > li > a:active,
    .nav-tabs-dropdown > li > a:active {
        border-color: transparent;
    }
    .products-tab.nav-tabs-dropdown > li > a.active,
    .nav-tabs-dropdown > li > a.active {
        display: block;
        border-color: transparent;
        position: relative;
        z-index: 1;
        background: #fff;
    }
    .products-tab.nav-tabs-dropdown > li > a.active:focus,
    .nav-tabs-dropdown > li > a.active:focus,
    .products-tab.nav-tabs-dropdown > li > a.active:hover,
    .nav-tabs-dropdown > li.active > a:hover,
    .products-tab.nav-tabs-dropdown > li.active > a:active,
    .nav-tabs-dropdown > li > a:active {
        border-color: transparent;
    }
    /* .news-event-img{
        height: auto;
    } */
}

@media only screen and (max-width: 576px) {
    header, .header, .fixed {
        height: auto;
    }

    /* .navbar-brand,
    .navbar-brand img {
        width: 120px;
    } */

    .company-details-section {
        padding: 30px 0;
    }
    .company-details-section .row .col-xl-2.my-4 {
        margin: 0 !important;
    }
    /* .company-details-section .company-detail-block .company-detail .company-txt {
        font-size: 12px;
    } */
    .best-selling-section img {
        height: auto;
        object-fit: fill;
    }
    .best-selling-section .section-title {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .best-selling-section .btn {
        width: auto;
        padding: 2px 6px;
        margin: 2px 0px 0px 0px !important;
    }
    .our-story-section .section-title {
        font-size: 24px;
        padding: 5px 0;
    }
    .our-story-section .our-stroy-block {
        padding-top: 30px;
    }
    .products-section .section-title {
        font-size: 24px;
    }
    .what-new-section .col-lg-9 .new-block img {
        height: 400px;
        object-fit: cover;
    }
    .new-block .new-title {
        font-size: 16px;
    }
    .new-block .new-text-block .new-txt {
        font-size: 12px;
    }
    .new-text-block .new-time-stamp p {
        font-size: 12px;
    }
    .new-text-block p {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1200px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {order: 2;}
    form.d-flex,.d-flex.ms-auto {order: 3;}
    .navbar-toggler {order: 4;}
}
/* @media screen and (max-width: 1199.98px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {order: 4;}
    form.d-flex,.d-flex.ms-auto {order: 2;}
    .navbar-toggler {order: 3;}
} */



@media screen and (max-width: 1199.98px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {
        order: 4;
        overflow: auto;
        padding: 0px 15px 100px 15px !important;
    }
    form.d-flex,.d-flex.ms-auto {order: 2;}
    .navbar-toggler {order: 3;}

    .dropdown .dropdown-menu .dropdown-submenu.show {
        display: block;
        position: relative;
        left: 0;
        top: 0;
        background: #f7f7f7;
    }
    .dropdown-menu .dropdown-submenu {
        display: none;
        position: relative !important;
        left: 0;
        top: 0;
        z-index: 999;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 17px 8px !important;
    }

}
.dropdown > .dropdown-menu > li {
    position: relative;
}
.dropdown-submenu li .dropdown-item::after {
    content: none;
}

.products-block .product-title a {
    color: black;
    text-decoration: none;
}
/* modal css */
.rtl-slider-flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    margin: 0em auto;
    padding: 0;
    background: #FFF5D6;
}
.rtl-slider-flex .rtl-slider {
    width: 80%;
}
.rtl-slider-flex .rtl-slider-nav {
    width: 20%;
    border-right: 1px solid #FCE9AE;
}
.rtl-slider-flex .rtl-slider-nav .rtl-slider-slide {
    opacity: 0.75;
    transition: all 0.3s ease;
    cursor: pointer;
    border-bottom: 1px solid #FCE9AE;
}
.rtl-slider-flex .rtl-slider-nav .slick-slide.slick-current.slick-active .rtl-slider-slide {
    opacity: 1;
}
.rtl-slider-flex .rtl-slider-nav .slick-slide.slick-current.slick-active .rtl-slider-slide {
    background-color: #FFEFBC;
}
.rtl-slider-flex .rtl-slider-slide .img-thumbnail{
    background-color: transparent;
    border: none;
}
.rtl-slider-flex .rtl-slider .rtl-slider-slide{
    height: 480px;
}
.rtl-slider-flex .rtl-slider .rtl-slider-slide img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.modal-body .product-card-block {
    border-bottom: unset;
}
.product-cart {
    padding-top: 80px;
}
.product-cart .section-title {
    color: #000000;
    font-size: 24px;
    font-weight: 500;
}
.product-cart input {
    border: 1px solid #CDCDCD;
    background: transparent;
    color: #000000;
    outline: none;
    padding: 8px 16px;
    border-radius: 5px;
    width: 100%;
}
.product-cart input::placeholder {
    color: #8C8C8C;
}
.product-card-block {
    /* display: flex;
    align-items: center; */
    /* width: 100%; */
    padding: 20px 0;
    border-bottom: 1px solid #D9D9D9;
}
.product-card-block .card-img {
    height: auto;
    width: 15%;
    margin-right: 1%;
}
.product-card-block .card-details {
    /* width: calc(100% - 50%); */
}
.card-details p:last-child {
    color: #8F8D8D;
    font-size: 14px;
    margin-bottom: 0;
}
.product-card-block .card-quantity {
    /* width: 20%; */
    text-align: center;
}
.card-quantity .sub,
.card-quantity .add {
    max-width: 30px;
    height: 30px;
    border-radius: 50%;
}
.card-quantity .sub {
    background-color: rgba(255, 36, 36, 0.10);
    color: #FF2222;
}
.card-quantity .add {
    background-color: rgba(0, 52, 173, 0.18);
    color: #0034AD;
}
.card-quantity #quantity input {
    max-width: 50px;
    padding: 10px;
    height: 30px;
    outline: none;
    border: 0px solid #CBCBCB;
    white-space: nowrap;
    text-align: center;
}
.card-quantity .dlt-icon {
    background-color: rgba(255, 36, 36, 0.10);
    color: #FF2222;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    padding: 5px;
    margin: 10px auto 0;
    display: block;
}
.product-card-block .card-price {
    /* width: 15%; */
    text-align: right;
}
.sub, .add {
    background-color: #FECE3C;
    color: #ffffff;
    width: 50px;
    height: 34px;
    outline: none;
    border: none;
    box-shadow: none;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
}
#quantity input {
    width: 50px;
    height: 34px;
    text-align: center;
    color: #000000;
    background-color: transparent;
    border: 1px solid #CBCBCB;
    border-radius: 5px;
}
.sku-select a {
    border: 1px solid #FECE3C !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 16px !important;
    padding: 5px 10px !important;
    width: fit-content !important;
    border-radius: 5px !important;
    margin-top: 5px !important;
    display: inline-block !important;
}
.sku-select a.active,
.sku-select a:hover {
    background-color: #FECE3C !important;
    color: #ffffff !important;
}
.delivery-block {
    display: flex;
    align-items: center;
}
.delivery-block input {
    background-color: #FFEEB6;
    border: none;
    height: 39px;
    padding: 5px 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    outline: none;
}
.delivery-block input::placeholder {
    color:#7E7600;
}
.check-delivery .delivery-block input {
    width: 100%;
}
.btn-tertiary {
    background-color: #FECE3C !important;
    color: #ffffff !important;
    border: 3px solid #FFBB40!important;
    border-top: 0px solid #CBA524 !important;
}
.btn-tertiary:hover {
    background-color: #0034AD !important;
    color: #ffffff !important;
    border: 3px solid #102F78 !important;
    border-top: 0px solid #102f78 !important;
}
.fa-star, .fa-star-half-stroke {
    color: #FDBA46;
}
.modal-home{
    /* top: 100px; */
    z-index: 10004 !important;
}
.modal-home::-webkit-scrollbar{
    width: 0px;
}
.social-media-icon{
    height: 200px !important;
    width: 200px !important;
}

.slick-arrow {
    /* width: 29px;
    height: 29px;
    background: var(--FF7F00);
    text-align: center;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
    color: white;
    cursor: pointer; */
    color: var(--txt-b0034AD);

}

.slick-prev {
    /* position: absolute;
    z-index: 1; */
    left: 0px;
    /* top: 50%; */
    font-size: 25px;
}

.slick-next {
    /* position: absolute;
    z-index: 1; */
    right: 0px;
    /* top: 50%; */
    font-size: 25px;
}
.banner-section .owl-nav button:hover .slick-prev{
    font-size: 15px;
}
.banner-section .owl-nav button:hover .slick-next{
    font-size: 15px !important;
}
.owl-nav button:hover .slick-next{
    font-size: 15px !important;
}
.owl-nav button:hover .slick-prev{
    font-size: 15px !important;
}

@media screen and (max-width:475.98px) {
    /*.products-block .owl-carousel.owl-drag .owl-item {*/
    /*    margin-left: 14px;*/
    /*}*/

}
@media screen and (max-width:525.98px) {
    /* .products-block .owl-carousel.owl-drag .owl-item {
       margin-left: 0px;
       margin-right: 30px !important;
    } */
    /* .products-block .owl-carousel.owl-drag .owl-item .row{
        margin-left: 0px;
        width: 110%;
    } */

}
/* .follow-dv h2 {
    font-size: 44px;
    line-height: 44px;
    color: #1b2d41;
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
} */
.insta-title{
    color: #0034AD;
    text-align: center;
    font-size: 38px;
    font-weight: 500;
}
.follow-dv h2 span {
    color: #ffc400;
}

.follow-dv p {
    font-size: 18px;
    line-height: 32px;
    color: #172b4d;
    margin-bottom: 70px;
    text-align: center;
}

.follow-dv ul {
    display: flex;
    justify-content: space-around;
}

.follow-dv ul li {
    list-style-type: none;
    border: 2px solid #fff;
    width: 100%;
    position: relative;
}

.follow-dv ul li:last-child {
    margin-right: 0;
}

.follow-dv ul li img {
    min-height: 100px;
    width: 100%;
    vertical-align:middle;
    aspect-ratio: 1 /1;
    object-fit: contain
}

.follow-dv ul li .follow-insta {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    transition: .3s;
    display: none;
}

.follow-dv ul li:hover .follow-insta {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.follow-dv ul li .follow-insta img {
    height: 70px;
    width: 70px;
    margin-bottom: 10px;
}

.follow-dv ul li .follow-insta a {
    font-size: 28px;
    line-height: 36px;
    color: #332983;
    font-weight: bold;
    cursor: pointer;
}

.follow-dv ul li .follow-insta a:hover {
    color: #332983;
}

@media screen and (max-width:767.98px) {
    .follow-dv {
            margin-top: 50px;
            padding: 0 20px;
            margin-bottom: 50px;
        }
    .follow-dv ul {
        display: block !important;
    }

    .follow-dv ul li {
        border: none;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .follow-dv ul li img {
        height: 270px;
    }
    /* .launched-img-section{
        height: auto;
    }
    .launched-img-section img{
        height: auto;
    } */

}
@media only screen and (min-width:768px) and (max-width: 991px) {
    /* .launched-img-section img{
        object-fit: cover;
    } */
}
/*------------------------------------------------------------------------------
  -------------------------------------------------------------------------------- Animation css */

/* // Keyframes
  // --------- */
@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.75);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}


/* // Animations
  // ---------- */
[data-animation] {
    opacity: 0;
    animation-timing-function: var(--animation-timing-function);
    animation-fill-mode: both;
    animation-duration: var(--animation-duration);
    will-change: transform, opacity;
}

/* // Disable animation of the childs
  // Disable self animation */
.animations-disabled {
    &,
    [data-animation] {
        animation: none !important;
        opacity: 1 !important;
    }
}

/* / // Slide Animations /
/ data-animation="slideInDown" data-animation-delay=".75s" /  */
.slideInUp {
    animation-name: slideInUp;
}

.slideInDown {
    animation-name: slideInDown;
}

.slideInLeft {
    animation-name: slideInleft;
}

.slideInRight {
    animation-name: slideInRight;
}

/* / // Zoom Animations / */
.zoomIn {
    animation-name: zoomIn;
}

/*------------------------------------------------------------------------------
  -------------------------------------------------------------------------------- Animation css end*/

  @media screen and (max-width:465.98px) {
    .slider-temp-height{
        height: 240px;
    }
    .newly-launched-temp-height{
        height: 242px;
    }
    .banner-section .owl-theme .owl-nav{
        margin-top: 0px;
    }
    @media screen and (max-width:375.98px) {
        .slider-temp-height{
            height: 210px;
        }
    }
    @media screen and (max-width:330.98px) {
        .slider-temp-height{
            height: 178px;
        }
    }
  }





 /*//////////new foorte code /////////*/


            footer {
    padding-top: 80px;
    background: #b72526;
    position: relative;
    

}

.footer-default-padding {
    /*padding-top: 80px;*/
    padding-bottom: 0px;
}
.footer-widget h4 {
    position: relative;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    color: #22202e;
    letter-spacing: .5px;
}
.footer-widget .line-footer {
    width: 50px;
    height: 3px;
    background: #ac2014;
    margin-bottom: 30px;
    margin-top: 20px;
}
.footer-row {
    margin-bottom: 50px;
}


.footer-widget .footer-logo img {
    width: 150px;
    margin-bottom: 30px;
}
.contact-info {
    padding-left: 0;
}
.contact-info .single-contact {
    position: relative;
    padding-left: 40px;
    margin-bottom: 30px;
}

.contact-info .single-contact span  {
    position: absolute;
    left: 0;
    color: rgba(255, 255, 255, 0.85);
    top: 0;
    font-size: 16px;
}
.contact-info .single-contact .info-cont p {
    color: #ccc;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 15px;
    position: relative;
}



.footer-widget .social-media-footer {
    padding-left: 0;
    margin-bottom: 0;
}
.footer-widget .social-media-footer li {
    display: inline-block;
    padding-right: 15px;
}
.footer-widget .social-media-footer li a {
    font-size: 18px;
    color: #fff;
    transition: .1s;
    
}
.footer-widget .social-media-footer li a:hover {
    color: #f57479;
}
/* COMPANY LINKs */
.footer-widget .footer-link {
    padding-left: 0;
}
.footer-widget .footer-link li {
    border-bottom: 1px solid rgb(179 32 18 / 39%);
    transition: .4s;
    list-style-type: none;
}
.footer-widget .footer-link li:first-child a {
    padding-top: 0;
}
.footer-widget .footer-link li:hover a {
    padding-left: 8px;
    color: #ac2014;
}
.footer-widget .footer-link li a {
    font-size: 14px;
    color: #22202e;
    display: block;
    transition: .4s;
    padding-top: 13px;
    padding-bottom: 13px;
    line-height: 14px;
    font-weight: 500;

}
.footer-widget .footer-link li span {
    padding-right: 5px;
    font-size: 10px;
}
.row-contact {
    background: #f9f9f9;
    margin-right: 0;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    border: 1px solid #ddd;
    position: relative;
}
.row-contact .no-padding {
    border-right: 1px solid #DDD;
}
.row-contact .no-padding:last-child {
    border-right: none;
}
.row-contact .single-item {
    position: relative;
    padding-left: 60px;
    margin-bottom: 40px;
    margin-left: 40px;
    margin-top: 40px;
}
.row-contact .single-item span {
    left: 0;
    top: 0;
    color: #ff6119;
    position: absolute;
    font-size: 30px;
}
.row-contact .single-item span::before {
    margin: 0;
    font-size: 35px;
    line-height: 35px;
}
.row-contact .single-item p {
    font-size: 13px;
    color: #02185a;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 10px;
}

.footer-widget p {
    font-weight: 500;
    color: #22202e;
   line-height: 25px;
}
.newsletter-item {
    position: relative;
    margin-bottom: 35px;
}
.newsletter-item button {
    height: 50px;
    box-shadow: none;
    position: absolute;
    cursor: pointer;
    right: 0px;
    width: 50px;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    background: #ffbc00;
    display: inline-block;
    top: 0;
    line-height: 50px;
    border: 1px solid #ffbc00;
}

.footer-bar {
    z-index: 3;
    position: relative;
    background: #22202e;
}

footer .copyright {
    font-size: 14px;
    color: #fff;
    letter-spacing: 1.7px;
    line-height: 22px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}
footer .copyright a {
    color: #fff;
    font-weight: 700;
}

.links-of-footer {
        text-align: right;
    padding-left: 0;
    font-size: 14px;
    color: #f4f7fd;
    letter-spacing: 1.7px;
    line-height: 30px;
    padding-top: 30px;
    margin-bottom: 0;
}

.links-of-footer li {
    display: inline-block;
    margin-left: 25px;
}
.links-of-footer li a {
    position: relative;
    /*font-weight: 500;*/
    letter-spacing: 0.7px;
    line-height: 30px;
    text-transform: capitalize;  
    transition: 0.4s;
}
.links-of-footer li a::before {
    content: "";
    position: absolute;
    height: 5px;
    width: 5px;
    background: #f4f7fd;
    display: block;
    left: -16px;
    top: 8px;
    border-radius: 50%;
}
.links-of-footer li a:hover {
    color: #ff6119;
}
.links-of-footer li:first-child a::before {
    display: none;
}





a.hovereffect {
  display: block;
  width:100%;
  height:100%;
  float:left;
  border-radius: 50%;
  overflow:hidden;
  position:relative;
  text-align:center;
  outline: none;
  margin-bottom:10px;
  border: 10px solid #efefef;
    transition: transform .2s; /* Animation */
margin-top: 15px;
/*margin: 10px;*/

}
a.hovereffect:hover {
  transform: scale(1.1);
}
.hovereffect .overlay {
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
  top:0;
  left:0;
  opacity:0;
  background-color:rgba(0,0,0,0.3);
  color: #ffffff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: transform .2s; /* Animation */

}

.hovereffect img {
  display:block;
  height: 200px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.box-icon {
  color: #ffffff;
  background-color: #e41e24;
  padding: 14px 15px;
  border-radius: 50%;
  margin-top: 35%;
}
.hovereffect .overlay:hover {

 transform: scale(1.5);
}
.hovereffect:hover .overlay {
  opacity:1;
  filter:alpha(opacity=100);
 transform: scale(1.5);
}
.mb-10 {
  margin-bottom: 35px;
}

.latest_work  .owl-controls{
position: relative;}
.latest_work .owl-nav {
    position: absolute;
    right: 50px;
    top: -62px;
}
.latest_work {
    position: relative;
}
.latest_work  .owl-nav .owl-prev{
          float: left;
    border-radius: 100%;
    padding: 7px 12px;
    background-color: #e41e24 !important;
    top: -25;
margin-left: 35px;
color: #fff !important;
transition: all 0.5s ease;

}
.latest_work  .owl-nav .owl-next{
          float: left;
    border-radius: 100%;
    padding: 7px 12px;
    background-color: #e41e24 !important;
  color: #fff !important;
transition: all 0.5s ease;

margin-left: 5px;
}

.latest_work  .owl-nav .owl-prev:hover{
          float: left;
    border-radius: 100%;
    padding: 7px 12px;
    /* background-color: #ccc; */
    background-color: #000;
    top: -25;
margin-left: 35px;
color: #fff;
}
.latest_work  .owl-nav .owl-next:hover{
          float: left;
    border-radius: 100%;
    padding: 7px 12px;
    /* background-color: #ccc; */
    background-color: #000;
  color: #fff;

margin-left: 5px;
}

@media only screen and (max-width: 620px) {
    .latest_work .owl-nav .owl-prev{
        left: -55px !important;
    }
    .latest_work .owl-nav .owl-next{
            right: -55px !important;
    }
    .hovereffect img{
        height: 100%;
    }
}
